Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Using AspectJ 1.6.8 with AJDT?
Using AspectJ 1.6.8 with AJDT? [message #600882] Tue, 16 March 2010 18:51 Go to next message
Matt Passell is currently offline Matt PassellFriend
Messages: 4
Registered: March 2010
Junior Member
I was just looking at the and noticed that 1.6.8 had been released and contains important fixes for problems introduced in 1.6.7. Is it possible to use 1.6.8 with the latest release of the AJDT or will I have to wait for a newer AJDT release to get the 1.6.8 fixes within Eclipse?

Re: Using AspectJ 1.6.8 with AJDT? [message #600914 is a reply to message #600882] Sun, 21 March 2010 21:54 Go to previous message
Andrew Eisenberg is currently offline Andrew EisenbergFriend
Messages: 379
Registered: July 2009
Senior Member
It's not available yet, but we are planning to release AJDT 2.0.3 in early April and this should include AspectJ 1.6.8.
Previous Topic:Install AJDT 2.0.3 on Eclipse 3.6M6
Next Topic:AJDT Problem, don't want to generate weaved classes
Goto Forum:

Current Time: Mon Oct 05 01:44:54 GMT 2015

Powered by FUDForum. Page generated in 0.01639 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software